<header class="root__header header">
    <div class="container">
        <div class="header__row">
            <a href="/" class="header__logo">LOGOTYPE</a>
            <a href="" class="header__toggle nav-toggle">
                <span></span>
            </a>
        </div>
    </div>
</header>